@import "css.css";

body{
	margin:20px;
	font:100%/175% "‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	color:#444;
}

#base{ background:none #fff; width:75%; }

h1{		
	color:#999;
	letter-spacing:5px;
	font:65%/175% verdana,osaka,sans-serif;
	background : url(img/07091501.png) no-repeat 0% 50%;
	padding:125px 0px 0px 140px;
	margin:0 auto;
	width:495px;
}


h2{		
	color:#999;
	letter-spacing:5px;
	font:65%/175% verdana,osaka,sans-serif;
	background : url(img/07110802.png) no-repeat 0% 50%;
	padding:109px 0px 10px 185px;
	margin:0 auto;
	width:495px;
}

.UL { border-bottom:1px solid #eee; }

#text{
	font:85%/175% "‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	text-align:left;
	margin:0 auto;
	width:495px;
}


#foot{
	background : #ffffff url(img/31.gif);
	margin-top:15px; padding:5px;
	border:1px solid #eee;
	font:65%/175% verdana,osaka,sans-serif;
	text-align:left;
	margin:0 auto;
	width:495px;
}
